Page MenuHomePhabricator

Remove all-access and spider from top endpoint {slug}
Closed, InvalidPublic

Description

@JAllemandou: I forgot to remove this right? You fixed the load script to only load user data, right? Did you also put it in 'all-access' or how's this working?

Event Timeline

Milimetric claimed this task.
Milimetric raised the priority of this task from to High.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Kanban.
Milimetric added subscribers: Milimetric, JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2015, 2:55 AM
Milimetric closed this task as Invalid.Dec 15 2015, 5:28 PM

I'm crazy, "agent-type" is not even a parameter on this endpoint :)

JAllemandou moved this task from Next Up to Done on the Analytics-Kanban board.Feb 8 2016, 6:42 PM